### Method

# WebKit2 Settings set_enable_xss_auditor

deprecated: 2.38.

#### Declaration [src]

    void
    webkit_settings_set_enable_xss_auditor (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

The XSS auditor has been removed. This function does nothing.

Deprecated since: 2.38.

This function does nothing.

Sets property | `WebKit2.Settings:enable-xss-auditor`

#### Parameters

`enabled`

  Type: `gboolean`

  Value to be set.